.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-88290a75-7d9b-f896-34d9-b601e1cb399e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b86bea9-a09d-bf2e-806d-ec82905404c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9c23a0c-0a9c-855b-feb6-0c308569baf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9c23a0c-0a9c-855b-feb6-0c308569baf0) !important;
}
.lfr-layout-structure-item-fbe7812f-6204-3f7b-e2d7-e4bf7ced758b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe7812f-6204-3f7b-e2d7-e4bf7ced758b) !important;
}
